Subject: [NEXTEL-1] More States Using Technology To Monitor, Ease Congestion

From: [email-masked]
Date: Tue, 24 Jun 2003 17:17:04 -0400

More States Using Technology To Monitor, Ease Congestion
Link to column in The Honolulu Advertiser (Honolulu, Hawaii):

http://the.honoluluadvertiser.com/article/2003/Jun/24/ln/ln37a.html

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/